/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */

body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    background: #efefef;
    opacity: 1;
    color: #000;
    padding: 20px;
    min-height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}

body #moove_gdpr_cookie_info_bar {
    height: 100vh !important;
    max-height: 100vh !important;
    position: fixed !important;
    top: 0 !important;
    display: flex;
    align-items: center !important;
    justify-content: center !important;
    opacity: 1 !important;
    border: none !important;
}

body #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice,
body #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p {
    color: #000 !important;
}

body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: #202020eb !important;
}